登录  免费注册
当前位置:首页 > 漏洞详细信息

Red Hat Update Infrastructure信息泄露漏洞

 关注(0)  
CNVD-ID CNVD-2019-40530
公开日期 2019-11-14
危害级别 低 (AV:L/AC:L/Au:N/C:P/I:N/A:N)
影响产品 Red Hat Red Hat Update Infrastructure 2.1.3
CVE ID CVE-2013-4518
漏洞描述 Red Hat Update Infrastructure是美国红帽(Red Hat)公司的一套用于管理Red Hat Enterprise Linux云的yum存储库内容的解决方案。

Red Hat Update Infrastructure 2.1.3版本中存在信息泄露漏洞,该漏洞源于网络系统或产品在运行过程中存在配置等错误,未授权的攻击者可利用漏洞获取受影响组件敏感信息。
漏洞类型 通用型漏洞
参考链接 https://bugzilla.redhat.com/show_bug.cgi?id=CVE-2013-4518
漏洞解决方案 厂商已发布了漏洞修复程序,请及时关注更新:
https://www.redhat.com/
厂商补丁 Red Hat Update Infrastructure信息泄露漏洞的补丁
验证信息 (暂无验证信息)
报送时间 2019-11-07
收录时间 2019-11-14
更新时间 2019-11-14
漏洞附件 (无附件)
  在发布漏洞公告信息之前,CNVD都力争保证每条公告的准确性和可靠性。然而,采纳和实施公告中的建议则完全由用户自己决定,其可能引起的问题和结果也完全由用户承担。是否采纳我们的建议取决于您个人或您企业的决策,您应考虑其内容是否符合您个人或您企业的安全策略和流程。
(编辑:CNVD) | 已有0条评论
登录 后才能发表评论